» Ubuntu » Пакеты

Error

two or more packages specified (klavaro oneiric-updates)